Api referenceLeads
Authorization
bearerAuth AuthorizationBearer <token>
API key in format zk_live_* or zk_test_*
In: header
Path Parameters
id*string
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://zend.sh/api/v1/campaigns/497f6eca-6276-4993-bfeb-53cbbbba6f08/leads/import" \ -H "Content-Type: application/json" \ -d '{ "leads": [ { "email": "user@example.com" } ] }'{
"imported": 0,
"skipped": 0,
"errors": [
{
"email": "string",
"reason": "string"
}
]
}{
"type": "string",
"message": "string",
"field": "string",
"status": 0
}{
"type": "string",
"message": "string",
"field": "string",
"status": 0
}{
"type": "string",
"message": "string",
"field": "string",
"status": 0
}